<bugID>1361741<Summary>Cannot use sliders on Colour Widget tooltip</Summary><Description>When the Colour Widget tooltip in the inspector panel is opened, you cannot drag any of the sliders, there are a couple of errors being logged in the console as you try to interact with them:

Full message: TypeError: this.tooltip.container is undefined
Full stack: SwatchColorPickerTooltip.prototype&lt;.show&lt;@resource://gre/modules/commonjs/toolkit/loader.js -&gt; resource://devtools/client/shared/widgets/tooltip/SwatchColorPickerTooltip.js:136:9
...

and

console.error: 
  Message: TypeError: this._getRGBATuple is not a function
  Stack:
...

We should fix these.</Description></bugID>